.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.752000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.969000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.967000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.971000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.882000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.926092;font-style:normal;font-weight:normal;visibility:visible;}
.mc{transform:matrix(0.212838,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.212838,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.212838,0.000000,0.000000,0.283848,0,0);}
.mb{transform:matrix(0.218514,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.218514,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.218514,0.000000,0.000000,0.283848,0,0);}
.m4{transform:matrix(0.224328,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.224328,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.224328,0.000000,0.000000,0.283848,0,0);}
.md{transform:matrix(0.251915,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.251915,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.251915,0.000000,0.000000,0.283848,0,0);}
.ma{transform:matrix(0.272433,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.272433,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.272433,0.000000,0.000000,0.283848,0,0);}
.m7{transform:matrix(0.273204,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.273204,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.273204,0.000000,0.000000,0.283848,0,0);}
.m5{transform:matrix(0.283694,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283694,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283694,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.283743,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283743,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283743,0.000000,0.000000,0.283848,0,0);}
.m9{transform:matrix(0.283784,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283784,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283784,0.000000,0.000000,0.283848,0,0);}
.m8{transform:matrix(0.283787,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283787,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283787,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.m6{transform:matrix(0.283868,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283868,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283868,0.000000,0.000000,0.283848,0,0);}
.me{transform:matrix(0.283933,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283933,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283933,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.283962,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283962,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283962,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls19{letter-spacing:-3.163277px;}
.ls20{letter-spacing:-1.917562px;}
.lsd{letter-spacing:-1.900765px;}
.ls14{letter-spacing:-1.410877px;}
.ls1c{letter-spacing:-1.206524px;}
.ls12{letter-spacing:-0.976977px;}
.ls3c{letter-spacing:-0.899402px;}
.ls55{letter-spacing:-0.800000px;}
.lsf{letter-spacing:-0.733432px;}
.ls3d{letter-spacing:-0.716961px;}
.ls10{letter-spacing:-0.674646px;}
.ls54{letter-spacing:-0.633600px;}
.ls4f{letter-spacing:-0.630400px;}
.ls36{letter-spacing:-0.582400px;}
.ls40{letter-spacing:-0.540922px;}
.ls21{letter-spacing:-0.419904px;}
.ls57{letter-spacing:-0.329600px;}
.ls47{letter-spacing:-0.320000px;}
.ls6{letter-spacing:-0.240000px;}
.ls46{letter-spacing:-0.227200px;}
.ls4d{letter-spacing:-0.160000px;}
.ls4e{letter-spacing:-0.089600px;}
.ls35{letter-spacing:-0.083200px;}
.ls33{letter-spacing:-0.067200px;}
.ls8{letter-spacing:-0.012000px;}
.ls4c{letter-spacing:-0.004400px;}
.ls50{letter-spacing:-0.003400px;}
.ls44{letter-spacing:-0.003201px;}
.ls32{letter-spacing:-0.002799px;}
.ls0{letter-spacing:0.000000px;}
.ls56{letter-spacing:0.002400px;}
.ls27{letter-spacing:0.002600px;}
.lsa{letter-spacing:0.002799px;}
.ls29{letter-spacing:0.003200px;}
.ls2d{letter-spacing:0.009600px;}
.ls37{letter-spacing:0.012800px;}
.ls2e{letter-spacing:0.016000px;}
.ls2f{letter-spacing:0.019200px;}
.ls7{letter-spacing:0.021000px;}
.ls3a{letter-spacing:0.025600px;}
.ls13{letter-spacing:0.030793px;}
.ls2b{letter-spacing:0.032000px;}
.ls2a{letter-spacing:0.038400px;}
.ls2c{letter-spacing:0.048000px;}
.ls51{letter-spacing:0.057600px;}
.ls43{letter-spacing:0.076817px;}
.ls24{letter-spacing:0.095178px;}
.ls53{letter-spacing:0.096000px;}
.ls52{letter-spacing:0.099200px;}
.ls1e{letter-spacing:0.123172px;}
.ls28{letter-spacing:0.160000px;}
.ls38{letter-spacing:0.163200px;}
.ls3{letter-spacing:0.240000px;}
.ls41{letter-spacing:0.284864px;}
.ls4a{letter-spacing:0.310400px;}
.ls39{letter-spacing:0.313600px;}
.ls48{letter-spacing:0.320000px;}
.ls3b{letter-spacing:0.323200px;}
.ls49{letter-spacing:0.326400px;}
.ls2{letter-spacing:0.330000px;}
.ls1{letter-spacing:0.345600px;}
.ls18{letter-spacing:0.361117px;}
.ls34{letter-spacing:0.416000px;}
.ls17{letter-spacing:0.417105px;}
.ls11{letter-spacing:0.501085px;}
.ls16{letter-spacing:0.554273px;}
.lsb{letter-spacing:0.610260px;}
.ls22{letter-spacing:0.615859px;}
.ls1a{letter-spacing:0.638254px;}
.ls15{letter-spacing:0.646652px;}
.lsc{letter-spacing:0.702639px;}
.ls1f{letter-spacing:0.711037px;}
.ls3f{letter-spacing:0.736166px;}
.ls9{letter-spacing:0.831813px;}
.lse{letter-spacing:0.926588px;}
.ls45{letter-spacing:1.001825px;}
.ls3e{letter-spacing:1.142657px;}
.ls1d{letter-spacing:1.329696px;}
.ls25{letter-spacing:1.671218px;}
.ls1b{letter-spacing:1.928759px;}
.ls30{letter-spacing:2.080000px;}
.ls4{letter-spacing:3.120000px;}
.ls26{letter-spacing:3.891110px;}
.ls5{letter-spacing:4.080000px;}
.ls23{letter-spacing:4.775708px;}
.ls42{letter-spacing:6.401440px;}
.ls4b{letter-spacing:7.840000px;}
.ls31{letter-spacing:20.103206px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._14{margin-left:-64.640000px;}
._16{margin-left:-33.120000px;}
._13{margin-left:-31.507200px;}
._e{margin-left:-25.620545px;}
._d{margin-left:-24.545036px;}
._15{margin-left:-17.301800px;}
._10{margin-left:-16.288000px;}
._8{margin-left:-14.130000px;}
._2{margin-left:-11.204160px;}
._c{margin-left:-10.199482px;}
._5{margin-left:-7.920000px;}
._b{margin-left:-6.901839px;}
._4{margin-left:-5.430000px;}
._7{margin-left:-3.030000px;}
._0{margin-left:-1.924800px;}
._6{width:1.170000px;}
._a{width:2.531846px;}
._1{width:4.080000px;}
._9{width:6.177000px;}
._11{width:7.861800px;}
._f{width:9.755200px;}
._17{width:12.384000px;}
._12{width:13.600000px;}
._3{width:39.346209px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fs9{font-size:26.000000px;}
.fsc{font-size:27.987200px;}
.fs7{font-size:27.993600px;}
.fsd{font-size:28.000000px;}
.fs4{font-size:28.010400px;}
.fsb{font-size:28.015200px;}
.fs3{font-size:30.000000px;}
.fs6{font-size:31.992800px;}
.fsa{font-size:32.000000px;}
.fse{font-size:32.007200px;}
.fs5{font-size:33.992400px;}
.fs10{font-size:34.000000px;}
.fs0{font-size:36.000000px;}
.fsf{font-size:44.000000px;}
.fs8{font-size:56.000000px;}
.fs1{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:14.362708px;}
.y5d{bottom:81.123753px;}
.y5c{bottom:92.023515px;}
.y5b{bottom:104.694489px;}
.y5a{bottom:115.730499px;}
.y59{bottom:125.131544px;}
.y58{bottom:134.668836px;}
.y57{bottom:145.568599px;}
.y56{bottom:158.239572px;}
.y55{bottom:169.275582px;}
.y54{bottom:181.946556px;}
.ya7{bottom:188.077672px;}
.y34{bottom:191.510757px;}
.y53{bottom:192.982565px;}
.ya6{bottom:199.931164px;}
.y50{bottom:207.123985px;}
.ya5{bottom:210.149691px;}
.y3c{bottom:218.491740px;}
.ya4{bottom:221.185701px;}
.y4{bottom:227.044323px;}
.y89{bottom:227.316817px;}
.y3b{bottom:228.140479px;}
.ya3{bottom:229.905511px;}
.y3a{bottom:237.789218px;}
.ya2{bottom:240.124038px;}
.y88{bottom:240.260285px;}
.y6d{bottom:250.342565px;}
.y87{bottom:251.568789px;}
.y1d{bottom:252.522518px;}
.ya1{bottom:260.561093px;}
.y51{bottom:261.403707px;}
.y6c{bottom:263.286033px;}
.y86{bottom:263.694774px;}
.y1c{bottom:266.828456px;}
.y39{bottom:270.423345px;}
.ya0{bottom:270.779620px;}
.y38{bottom:280.072084px;}
.y9f{bottom:280.998147px;}
.y1b{bottom:281.270641px;}
.y85{bottom:284.540570px;}
.y37{bottom:289.720823px;}
.y9e{bottom:291.216675px;}
.y1a{bottom:294.077862px;}
.y84{bottom:295.985321px;}
.y52{bottom:296.941684px;}
.y6b{bottom:297.347791px;}
.y36{bottom:299.369562px;}
.y9d{bottom:301.435202px;}
.y19{bottom:307.021330px;}
.y83{bottom:307.975059px;}
.y4f{bottom:308.792542px;}
.y35{bottom:309.018301px;}
.y6a{bottom:310.291259px;}
.y33{bottom:310.390395px;}
.y9b{bottom:311.517482px;}
.y9a{bottom:311.653729px;}
.y9c{bottom:311.789976px;}
.y4e{bottom:319.828551px;}
.y99{bottom:322.553492px;}
.y18{bottom:323.370974px;}
.y31{bottom:330.870157px;}
.y7e{bottom:331.949144px;}
.y4d{bottom:333.861995px;}
.y30{bottom:340.518896px;}
.y7d{bottom:343.305618px;}
.y69{bottom:344.353017px;}
.y2f{bottom:350.167635px;}
.y7b{bottom:354.661396px;}
.y7c{bottom:354.662035px;}
.y68{bottom:357.296485px;}
.y4c{bottom:359.203943px;}
.y11{bottom:360.315794px;}
.yd{bottom:365.710341px;}
.y7a{bottom:367.153517px;}
.y2e{bottom:367.762300px;}
.y10{bottom:369.970324px;}
.y67{bottom:370.239952px;}
.y4b{bottom:372.147411px;}
.y2d{bottom:377.411039px;}
.y79{bottom:378.509991px;}
.y4a{bottom:386.725843px;}
.y2c{bottom:387.059778px;}
.y78{bottom:389.866465px;}
.yc{bottom:390.444160px;}
.y98{bottom:391.159776px;}
.yf{bottom:391.797368px;}
.y49{bottom:399.669311px;}
.ye{bottom:401.451898px;}
.y77{bottom:402.358586px;}
.y2b{bottom:404.654444px;}
.y48{bottom:412.612779px;}
.y76{bottom:413.715060px;}
.y2a{bottom:414.303183px;}
.y32{bottom:417.869871px;}
.y12{bottom:418.623015px;}
.y7{bottom:418.810651px;}
.y29{bottom:423.951922px;}
.y75{bottom:425.639358px;}
.y47{bottom:427.191211px;}
.y28{bottom:433.600661px;}
.yb{bottom:433.754778px;}
.y74{bottom:436.995832px;}
.y46{bottom:440.134679px;}
.y27{bottom:443.249400px;}
.ya{bottom:443.409308px;}
.y94{bottom:445.857055px;}
.y73{bottom:448.352305px;}
.y64{bottom:452.494896px;}
.y65{bottom:452.970966px;}
.y45{bottom:453.078147px;}
.y9{bottom:456.827697px;}
.y93{bottom:457.574299px;}
.y82{bottom:459.708666px;}
.y72{bottom:459.708779px;}
.y25{bottom:464.249398px;}
.y26{bottom:464.249495px;}
.y91{bottom:470.926508px;}
.y90{bottom:471.062755px;}
.y81{bottom:471.065140px;}
.y71{bottom:471.065253px;}
.y92{bottom:471.199002px;}
.y24{bottom:473.898137px;}
.y22{bottom:476.026632px;}
.y17{bottom:478.149077px;}
.y6{bottom:478.149872px;}
.y8f{bottom:484.551211px;}
.y23{bottom:484.682349px;}
.y80{bottom:486.964203px;}
.y70{bottom:486.964260px;}
.y21{bottom:487.377997px;}
.y63{bottom:492.357599px;}
.y8e{bottom:496.949691px;}
.y20{bottom:498.729361px;}
.y6f{bottom:502.863210px;}
.y7f{bottom:502.863267px;}
.y15{bottom:506.835981px;}
.y66{bottom:507.776221px;}
.y1f{bottom:510.080726px;}
.y42{bottom:512.168144px;}
.y43{bottom:512.404320px;}
.y6e{bottom:518.762273px;}
.y62{bottom:525.970309px;}
.y96{bottom:529.785226px;}
.y14{bottom:532.391902px;}
.y16{bottom:535.893388px;}
.y61{bottom:538.913777px;}
.y95{bottom:540.003753px;}
.y13{bottom:542.046431px;}
.y44{bottom:545.857380px;}
.y60{bottom:554.173444px;}
.y97{bottom:557.579620px;}
.y41{bottom:564.528219px;}
.y8{bottom:567.980805px;}
.y8d{bottom:574.610499px;}
.y1e{bottom:576.154291px;}
.y40{bottom:577.471686px;}
.y5f{bottom:582.921568px;}
.y8c{bottom:584.829026px;}
.y5{bottom:587.962708px;}
.y3f{bottom:592.731354px;}
.y5e{bottom:594.366318px;}
.y8b{bottom:595.047553px;}
.y3d{bottom:612.759667px;}
.y8a{bottom:613.032162px;}
.y3e{bottom:616.438337px;}
.y2{bottom:648.183895px;}
.y3{bottom:649.273872px;}
.h3{height:17.496000px;}
.h15{height:20.952000px;}
.h11{height:22.565076px;}
.hb{height:22.698000px;}
.h13{height:23.906095px;}
.he{height:24.432826px;}
.h9{height:24.438413px;}
.hf{height:24.444000px;}
.h6{height:24.453079px;}
.hd{height:24.457270px;}
.h4{height:26.190000px;}
.h1{height:26.244000px;}
.h8{height:27.929714px;}
.hc{height:27.936000px;}
.h10{height:27.942286px;}
.h7{height:29.301449px;}
.h14{height:29.308000px;}
.h5{height:31.032000px;}
.h12{height:38.236000px;}
.ha{height:48.664000px;}
.h2{height:71.136000px;}
.h0{height:675.558195px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:19.335724px;}
.x1b{left:25.739335px;}
.x1d{left:30.916722px;}
.x17{left:34.050404px;}
.x1a{left:39.442627px;}
.x35{left:41.407743px;}
.x36{left:43.042708px;}
.x14{left:44.400410px;}
.x1e{left:46.993872px;}
.x32{left:51.626271px;}
.x25{left:56.394917px;}
.x28{left:69.202811px;}
.x34{left:70.700855px;}
.x1f{left:88.821710px;}
.x31{left:103.127648px;}
.x22{left:120.774023px;}
.x21{left:125.286752px;}
.x24{left:127.803474px;}
.x15{left:143.118423px;}
.x26{left:144.389835px;}
.x13{left:152.052141px;}
.x16{left:154.800243px;}
.x18{left:185.743990px;}
.x20{left:216.443396px;}
.x23{left:218.924163px;}
.x19{left:230.107497px;}
.x27{left:236.631444px;}
.x33{left:301.775819px;}
.x2{left:328.616485px;}
.x1c{left:383.660285px;}
.x5{left:494.020380px;}
.xe{left:495.186541px;}
.x2d{left:497.233653px;}
.xd{left:499.727882px;}
.x30{left:503.373966px;}
.xa{left:509.526655px;}
.x2e{left:515.059419px;}
.x2f{left:517.080417px;}
.xc{left:521.189173px;}
.xf{left:527.916143px;}
.x2a{left:557.886630px;}
.x10{left:560.994652px;}
.x2b{left:565.833011px;}
.x2c{left:567.968115px;}
.x12{left:580.958589px;}
.x9{left:583.322248px;}
.x8{left:592.122784px;}
.x29{left:614.371924px;}
.x6{left:642.741962px;}
.x7{left:664.730984px;}
.xb{left:681.922748px;}
.x11{left:683.371621px;}
.x4{left:732.180190px;}
.x1{left:930.964608px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls19{letter-spacing:-3.714755pt;}
.ls20{letter-spacing:-2.251865pt;}
.lsd{letter-spacing:-2.232140pt;}
.ls14{letter-spacing:-1.656846pt;}
.ls1c{letter-spacing:-1.416867pt;}
.ls12{letter-spacing:-1.147300pt;}
.ls3c{letter-spacing:-1.056202pt;}
.ls55{letter-spacing:-0.939470pt;}
.lsf{letter-spacing:-0.861297pt;}
.ls3d{letter-spacing:-0.841955pt;}
.ls10{letter-spacing:-0.792262pt;}
.ls54{letter-spacing:-0.744060pt;}
.ls4f{letter-spacing:-0.740302pt;}
.ls36{letter-spacing:-0.683934pt;}
.ls40{letter-spacing:-0.635225pt;}
.ls21{letter-spacing:-0.493109pt;}
.ls57{letter-spacing:-0.387062pt;}
.ls47{letter-spacing:-0.375788pt;}
.ls6{letter-spacing:-0.281841pt;}
.ls46{letter-spacing:-0.266809pt;}
.ls4d{letter-spacing:-0.187894pt;}
.ls4e{letter-spacing:-0.105221pt;}
.ls35{letter-spacing:-0.097705pt;}
.ls33{letter-spacing:-0.078915pt;}
.ls8{letter-spacing:-0.014092pt;}
.ls4c{letter-spacing:-0.005167pt;}
.ls50{letter-spacing:-0.003993pt;}
.ls44{letter-spacing:-0.003759pt;}
.ls32{letter-spacing:-0.003287pt;}
.ls0{letter-spacing:0.000000pt;}
.ls56{letter-spacing:0.002818pt;}
.ls27{letter-spacing:0.003053pt;}
.lsa{letter-spacing:0.003287pt;}
.ls29{letter-spacing:0.003758pt;}
.ls2d{letter-spacing:0.011274pt;}
.ls37{letter-spacing:0.015032pt;}
.ls2e{letter-spacing:0.018789pt;}
.ls2f{letter-spacing:0.022547pt;}
.ls7{letter-spacing:0.024661pt;}
.ls3a{letter-spacing:0.030063pt;}
.ls13{letter-spacing:0.036161pt;}
.ls2b{letter-spacing:0.037579pt;}
.ls2a{letter-spacing:0.045095pt;}
.ls2c{letter-spacing:0.056368pt;}
.ls51{letter-spacing:0.067642pt;}
.ls43{letter-spacing:0.090209pt;}
.ls24{letter-spacing:0.111771pt;}
.ls53{letter-spacing:0.112736pt;}
.ls52{letter-spacing:0.116494pt;}
.ls1e{letter-spacing:0.144645pt;}
.ls28{letter-spacing:0.187894pt;}
.ls38{letter-spacing:0.191652pt;}
.ls3{letter-spacing:0.281841pt;}
.ls41{letter-spacing:0.334527pt;}
.ls4a{letter-spacing:0.364514pt;}
.ls39{letter-spacing:0.368272pt;}
.ls48{letter-spacing:0.375788pt;}
.ls3b{letter-spacing:0.379546pt;}
.ls49{letter-spacing:0.383304pt;}
.ls2{letter-spacing:0.387531pt;}
.ls1{letter-spacing:0.405851pt;}
.ls18{letter-spacing:0.424074pt;}
.ls34{letter-spacing:0.488524pt;}
.ls17{letter-spacing:0.489822pt;}
.ls11{letter-spacing:0.588443pt;}
.ls16{letter-spacing:0.650904pt;}
.lsb{letter-spacing:0.716652pt;}
.ls22{letter-spacing:0.723227pt;}
.ls1a{letter-spacing:0.749526pt;}
.ls15{letter-spacing:0.759388pt;}
.lsc{letter-spacing:0.825136pt;}
.ls1f{letter-spacing:0.834998pt;}
.ls3f{letter-spacing:0.864507pt;}
.ls9{letter-spacing:0.976829pt;}
.lse{letter-spacing:1.088127pt;}
.ls45{letter-spacing:1.176481pt;}
.ls3e{letter-spacing:1.341865pt;}
.ls1d{letter-spacing:1.561512pt;}
.ls25{letter-spacing:1.962574pt;}
.ls1b{letter-spacing:2.265014pt;}
.ls30{letter-spacing:2.442622pt;}
.ls4{letter-spacing:3.663933pt;}
.ls26{letter-spacing:4.569477pt;}
.ls5{letter-spacing:4.791297pt;}
.ls23{letter-spacing:5.608293pt;}
.ls42{letter-spacing:7.517451pt;}
.ls4b{letter-spacing:9.206806pt;}
.ls31{letter-spacing:23.607949pt;}
.ws0{word-spacing:0.000000pt;}
._14{margin-left:-75.909177pt;}
._16{margin-left:-38.894059pt;}
._13{margin-left:-37.000087pt;}
._e{margin-left:-30.087168pt;}
._d{margin-left:-28.824157pt;}
._15{margin-left:-20.318153pt;}
._10{margin-left:-19.127609pt;}
._8{margin-left:-16.593389pt;}
._2{margin-left:-13.157465pt;}
._c{margin-left:-11.977634pt;}
._5{margin-left:-9.300753pt;}
._b{margin-left:-8.105089pt;}
._4{margin-left:-6.376653pt;}
._7{margin-left:-3.558243pt;}
._0{margin-left:-2.260365pt;}
._6{width:1.373975pt;}
._a{width:2.973242pt;}
._1{width:4.791297pt;}
._9{width:7.253883pt;}
._11{width:9.232407pt;}
._f{width:11.455897pt;}
._17{width:14.542996pt;}
._12{width:15.970990pt;}
._3{width:46.205729pt;}
.fs2{font-size:28.184100pt;}
.fs9{font-size:30.532775pt;}
.fsc{font-size:32.866419pt;}
.fs7{font-size:32.873935pt;}
.fsd{font-size:32.881450pt;}
.fs4{font-size:32.893664pt;}
.fsb{font-size:32.899300pt;}
.fs3{font-size:35.230126pt;}
.fs6{font-size:37.570345pt;}
.fsa{font-size:37.578801pt;}
.fse{font-size:37.587256pt;}
.fs5{font-size:39.918551pt;}
.fs10{font-size:39.927476pt;}
.fs0{font-size:42.276151pt;}
.fsf{font-size:51.670851pt;}
.fs8{font-size:65.762901pt;}
.fs1{font-size:112.736402pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:16.866667pt;}
.y5d{bottom:95.266667pt;}
.y5c{bottom:108.066667pt;}
.y5b{bottom:122.946667pt;}
.y5a{bottom:135.906667pt;}
.y59{bottom:146.946667pt;}
.y58{bottom:158.146667pt;}
.y57{bottom:170.946667pt;}
.y56{bottom:185.826667pt;}
.y55{bottom:198.786667pt;}
.y54{bottom:213.666667pt;}
.ya7{bottom:220.866667pt;}
.y34{bottom:224.898267pt;}
.y53{bottom:226.626667pt;}
.ya6{bottom:234.786667pt;}
.y50{bottom:243.233467pt;}
.ya5{bottom:246.786667pt;}
.y3c{bottom:256.583048pt;}
.ya4{bottom:259.746667pt;}
.y4{bottom:266.626667pt;}
.y89{bottom:266.946667pt;}
.y3b{bottom:267.913924pt;}
.ya3{bottom:269.986667pt;}
.y3a{bottom:279.244800pt;}
.ya2{bottom:281.986667pt;}
.y88{bottom:282.146667pt;}
.y6d{bottom:293.986667pt;}
.y87{bottom:295.426667pt;}
.y1d{bottom:296.546667pt;}
.ya1{bottom:305.986667pt;}
.y51{bottom:306.976180pt;}
.y6c{bottom:309.186667pt;}
.y86{bottom:309.666667pt;}
.y1c{bottom:313.346667pt;}
.y39{bottom:317.568280pt;}
.ya0{bottom:317.986667pt;}
.y38{bottom:328.899156pt;}
.y9f{bottom:329.986667pt;}
.y1b{bottom:330.306667pt;}
.y85{bottom:334.146667pt;}
.y37{bottom:340.230032pt;}
.y9e{bottom:341.986667pt;}
.y1a{bottom:345.346667pt;}
.y84{bottom:347.586667pt;}
.y52{bottom:348.709760pt;}
.y6b{bottom:349.186667pt;}
.y36{bottom:351.560909pt;}
.y9d{bottom:353.986667pt;}
.y19{bottom:360.546667pt;}
.y83{bottom:361.666667pt;}
.y4f{bottom:362.626667pt;}
.y35{bottom:362.891785pt;}
.y6a{bottom:364.386667pt;}
.y33{bottom:364.503086pt;}
.y9b{bottom:365.826667pt;}
.y9a{bottom:365.986667pt;}
.y9c{bottom:366.146667pt;}
.y4e{bottom:375.586667pt;}
.y99{bottom:378.786667pt;}
.y18{bottom:379.746667pt;}
.y31{bottom:388.553238pt;}
.y7e{bottom:389.820333pt;}
.y4d{bottom:392.066667pt;}
.y30{bottom:399.884115pt;}
.y7d{bottom:403.156667pt;}
.y69{bottom:404.386667pt;}
.y2f{bottom:411.214991pt;}
.y7b{bottom:416.492183pt;}
.y7c{bottom:416.492933pt;}
.y68{bottom:419.586667pt;}
.y4c{bottom:421.826667pt;}
.y11{bottom:423.132355pt;}
.yd{bottom:429.467374pt;}
.y7a{bottom:431.162150pt;}
.y2e{bottom:431.877067pt;}
.y10{bottom:434.470031pt;}
.y67{bottom:434.786667pt;}
.y4b{bottom:437.026667pt;}
.y2d{bottom:443.207943pt;}
.y79{bottom:444.498483pt;}
.y4a{bottom:454.146667pt;}
.y2c{bottom:454.538819pt;}
.y78{bottom:457.834817pt;}
.yc{bottom:458.513225pt;}
.y98{bottom:459.353600pt;}
.yf{bottom:460.102349pt;}
.y49{bottom:469.346667pt;}
.ye{bottom:471.440025pt;}
.y77{bottom:472.504783pt;}
.y2b{bottom:475.200895pt;}
.y48{bottom:484.546667pt;}
.y76{bottom:485.841117pt;}
.y2a{bottom:486.531772pt;}
.y32{bottom:490.720267pt;}
.y12{bottom:491.604712pt;}
.y7{bottom:491.825060pt;}
.y29{bottom:497.862648pt;}
.y75{bottom:499.844267pt;}
.y47{bottom:501.666667pt;}
.y28{bottom:509.193524pt;}
.yb{bottom:509.374509pt;}
.y74{bottom:513.180600pt;}
.y46{bottom:516.866667pt;}
.y27{bottom:520.524400pt;}
.ya{bottom:520.712186pt;}
.y94{bottom:523.586667pt;}
.y73{bottom:526.516933pt;}
.y64{bottom:531.381733pt;}
.y65{bottom:531.940800pt;}
.y45{bottom:532.066667pt;}
.y9{bottom:536.469903pt;}
.y93{bottom:537.346667pt;}
.y82{bottom:539.853133pt;}
.y72{bottom:539.853267pt;}
.y25{bottom:545.185486pt;}
.y26{bottom:545.185600pt;}
.y91{bottom:553.026667pt;}
.y90{bottom:553.186667pt;}
.y81{bottom:553.189467pt;}
.y71{bottom:553.189600pt;}
.y92{bottom:553.346667pt;}
.y24{bottom:556.516362pt;}
.y22{bottom:559.015933pt;}
.y17{bottom:561.508400pt;}
.y6{bottom:561.509333pt;}
.y8f{bottom:569.026667pt;}
.y23{bottom:569.180667pt;}
.y80{bottom:571.860333pt;}
.y70{bottom:571.860400pt;}
.y21{bottom:572.346267pt;}
.y63{bottom:578.194000pt;}
.y8e{bottom:583.586667pt;}
.y20{bottom:585.676600pt;}
.y6f{bottom:590.531133pt;}
.y7f{bottom:590.531200pt;}
.y15{bottom:595.196508pt;}
.y66{bottom:596.300667pt;}
.y1f{bottom:599.006933pt;}
.y42{bottom:601.458267pt;}
.y43{bottom:601.735617pt;}
.y6e{bottom:609.202000pt;}
.y62{bottom:617.666667pt;}
.y96{bottom:622.146667pt;}
.y14{bottom:625.207784pt;}
.y16{bottom:629.319711pt;}
.y61{bottom:632.866667pt;}
.y95{bottom:634.146667pt;}
.y13{bottom:636.545460pt;}
.y44{bottom:641.020800pt;}
.y60{bottom:650.786667pt;}
.y97{bottom:654.786667pt;}
.y41{bottom:662.946667pt;}
.y8{bottom:667.001168pt;}
.y8d{bottom:674.786667pt;}
.y1e{bottom:676.599600pt;}
.y40{bottom:678.146667pt;}
.y5f{bottom:684.546667pt;}
.y8c{bottom:686.786667pt;}
.y5{bottom:690.466667pt;}
.y3f{bottom:696.066667pt;}
.y5e{bottom:697.986667pt;}
.y8b{bottom:698.786667pt;}
.y3d{bottom:719.586667pt;}
.y8a{bottom:719.906667pt;}
.y3e{bottom:723.906667pt;}
.y2{bottom:761.186667pt;}
.y3{bottom:762.466667pt;}
.h3{height:20.546209pt;}
.h15{height:24.604720pt;}
.h11{height:26.499015pt;}
.hb{height:26.655113pt;}
.h13{height:28.073824pt;}
.he{height:28.692384pt;}
.h9{height:28.698945pt;}
.hf{height:28.705506pt;}
.h6{height:28.716168pt;}
.hd{height:28.721089pt;}
.h4{height:30.755900pt;}
.h1{height:30.819314pt;}
.h8{height:32.798911pt;}
.hc{height:32.806293pt;}
.h10{height:32.813674pt;}
.h7{height:34.409791pt;}
.h14{height:34.417484pt;}
.h5{height:36.442042pt;}
.h12{height:44.901969pt;}
.ha{height:57.147961pt;}
.h2{height:83.537674pt;}
.h0{height:793.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x3{left:22.706667pt;}
.x1b{left:30.226667pt;}
.x1d{left:36.306667pt;}
.x17{left:39.986667pt;}
.x1a{left:46.318956pt;}
.x35{left:48.626667pt;}
.x36{left:50.546667pt;}
.x14{left:52.141067pt;}
.x1e{left:55.186667pt;}
.x32{left:60.626667pt;}
.x25{left:66.226667pt;}
.x28{left:81.267458pt;}
.x34{left:83.026667pt;}
.x1f{left:104.306667pt;}
.x31{left:121.106667pt;}
.x22{left:141.829467pt;}
.x21{left:147.128933pt;}
.x24{left:150.084415pt;}
.x15{left:168.069333pt;}
.x26{left:169.562400pt;}
.x13{left:178.560533pt;}
.x16{left:181.787733pt;}
.x18{left:218.126136pt;}
.x20{left:254.177600pt;}
.x23{left:257.090858pt;}
.x19{left:270.223867pt;}
.x27{left:277.885183pt;}
.x33{left:354.386667pt;}
.x2{left:385.906667pt;}
.x1c{left:450.546667pt;}
.x5{left:580.146667pt;}
.xe{left:581.516133pt;}
.x2d{left:583.920133pt;}
.xd{left:586.849200pt;}
.x30{left:591.130933pt;}
.xa{left:598.356267pt;}
.x2e{left:604.853600pt;}
.x2f{left:607.226933pt;}
.xc{left:612.052000pt;}
.xf{left:619.951733pt;}
.x2a{left:655.147200pt;}
.x10{left:658.797067pt;}
.x2b{left:664.478933pt;}
.x2c{left:666.986267pt;}
.x12{left:682.241467pt;}
.x9{left:685.017200pt;}
.x8{left:695.352000pt;}
.x29{left:721.480000pt;}
.x6{left:754.796000pt;}
.x7{left:780.618533pt;}
.xb{left:800.807467pt;}
.x11{left:802.508933pt;}
.x4{left:859.826667pt;}
.x1{left:1093.266667pt;}
}
